/*
Para el proyecto utilizaremos la metodología BEM (BLOQUE-ELEMENTO-MODIFICADOR):
BLOQUE:
.card{}
BLOQUE-ELEMENTO:
.card__form1{}
BLOQUE-ELEMENTOS:
.card__form1-input{}
BLOQUE-ELEMENTOS-MODIFICADOR:
.card__input__green{}

En cada clase usaremos el siguiente orden :

1.- POSICIONAMIENTO
2.- BOX MODEL
3.- TIPOGRAFIA
4.- VISUALES
5.- OTROS

.form-registro{
    position:absolute;
    top:10px;
    rigth:0;

    width:90%;
    heigth:40vh;
    border-radius:5px;

    font-size:1.2rem;
    font-weigth:bold;

    color:red1;
    backgronud-color:blue1;

    z-index:100;
    transition: 1s;
}

Nombres de clases en Ingles para tenerlos todos igual

*/

@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;800&family=Rubik+Maps&display=swap');
/* font-family: 'Nunito', sans-serif;
font-family: 'Rubik Maps', system-ui; */


/* Global Variables */
:root{
  --primary-color:#0000ff;
  --secundary-color:#4fc3da;
  --purple-color:#4e4ef8;
  --nav-color:rgb(32,32,154);
  --footer-color:rgb(112, 171, 247);
}
html{
  font-size: 62.5%;
}
/* General styles */
body{
  font-family: 'Nunito', sans-serif;
  /* scroll-behavior: smooth; */
  display: flex;
  flex-direction: column;
  width: 100%;
}
section{
  scroll-behavior: smooth;
}
.section-container{
padding-top: 13vh;
width: 80%;
}
#menu_button{
  display: none;
}
#logo_tablet{
  display: none;
}
.elements-menu{
  display: none;
}
/* ELEMENTS */
.card{
  display: flex;
  flex-direction: column;
  /* background: linear-gradient(
      to left top,
      rgba(255, 255, 255, 0.8),
      rgba(255, 255, 255, 0.5)
  ); */
  border-radius: 1rem;
  /* margin: 2rem; */
  padding: 3rem;
  box-shadow: 6px 6px 20px rgba(122, 122, 122, 0.5);
  justify-content: space-between;
  backdrop-filter:blur(10px);

}
.card h1,.car p{
  opacity: 1;
}
.primary-color{
color: var(--primary-color);
}
.gray-color{
  color: gray;
}
/* Blocks */
article{
  margin: 2rem;
  padding: 2rem;
  transition: all 0.7s;

}
.article__about p{
  margin: 4px auto;
  font-size: 1.6rem;
  text-align: justify;

}
.article__about p.text-center{
  text-align: center;
}
.article__about p a{
  color: var(--primary-color);
  cursor: pointer;
  text-decoration: none;

}
.article__about span img{
  color: var(--secundary-color);
}

.container{
  position: absolute;
  top: 0;
  display: flex;
  flex-direction: row;

}
.button{
  padding: 15px;
  margin: 15px auto;
  border-radius: 10px;

  text-align: center;
  text-decoration: none;
  cursor: pointer;

  transition: transform 0.5s;
}
.button:hover{
  transform: translateY(-10px);
  background: rgb(255, 255, 255,0.5);
  border:2px solid #0000ff;
  color: #0000ff;

}
.button-blue{
  background-color:#0000ff;

  color: white;
}
.button-50{
  width: 50%;
}
.button-25{
  width: 25%;
}

.col-2{
  display: grid;
  grid-template-columns: repeat(2,1fr);
  place-items: center;
  align-items: center;

}
.col-2 img{
  width: 80%;
  border-radius: 5px;
}

.left-20{
  margin-left: 20%;
}
.w-25{
  width: 25%;
  margin: 0 auto;
}
.w-50{
  width: 50%;
  margin: 0 auto;
}
.w-70{
  width: 70%;
  margin: 0 auto;
}
.h-75{
  height: 75vh;
}
.h-40{
  height: 40vh;
}
.h-50{
  height: 50vh;
}
.h-80{
  height: 80vh;
}
.margin-bar{
  margin-top: 14vh;

}
.text-center{
  text-align: center;
}
.container-section{
  margin-top: 12vh;
}
/* Elements */
.logo{
color: white;
text-decoration: none;
font-size: 1rem;
}
/* Modificators */
.align-center{
  align-self: center;
}
.center-flex{
display: flex;
flex-direction: column;
flex-wrap: wrap;
align-content: center;
justify-content: center;

}
.border-ice{
  box-shadow: 1px 2px 20px 5px var(--secundary-color);
}

.dropdown {
    position: relative;
    display: inline-block;
}

/* Estilos del menú desplegable */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #68a4f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    flex-direction: column;
}

/* Mostrar el menú desplegable al hacer hover */
.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown-content a {
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #57a4e4;
}

/* Header */
header{
  position: fixed;
  top: 0;
  left: 0px;
  display: flex;
  justify-content: space-between;
  align-items: center;

  width: 100%;
  height: 12vh;

  backdrop-filter:blur(10px);

  border-bottom: 1px solid rgba(248, 244, 244, 0.5);

  font-size: 1.5rem;

  z-index: 200;
}
.logo-nombre{
  display: flex;
  align-items: center;
  justify-content: start;
  margin-top: 1rem;

  color: white;
}
.logo-nombre p{
  margin: 0;
}
.logo-nombre img{
  width: 13vh;
}
#menu_open{
    display: none;
}
.nav-menus{
    display: flex;
    gap: 25px;
    padding: 0 2.5rem;
}
.nav-menus a{
    color: white;
    font-size: 1.1rem;
    font-weight: 500;
    text-decoration: none;
}
.nav-menus a:hover{
  border-bottom:2px solid #4fc3da;
}
.nav-menus a:last-child{
    margin-right: 0rem;
}
.nav-menus a.active{
    color: var(--primary-color);
}


/* Section hero */
.hero .bg{
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    background-image: url(./../img/images/patines.jpg);
    background-position: 1000px;
    background-size: 150% 100vh;
    background-repeat: no-repeat;
    background-position: center;


}
.hero .bg img{
    width: 100%;
    height: 100vh;

}
#logo_tablet{
    display: block;
    position: absolute;
    top: 0%;
    left: 50%;
    width: 30%;
    transform: translate(50%,50%);
    z-index: 100;
}
.transparent{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    /* background: #2828f7; */
    /* background: var(--footer-color); */
    background-color: #437592;

    opacity: 0.5;
    z-index: 10;


}
.bubbles{
    position: absolute;
    display: flex;
    z-index: 50;
}
.bubbles span{
    position: relative;
    top: 0;
    min-width: 30px;
    height: 30px;
    background: #4fc3da;
    border-radius: 50%;
    box-shadow: 0 0 0 10px  #4fc3dc44,
    0 0 50px  #4fc3da,
    0 0 100px  #4fc3da;
    margin:0 4px;
    animation: animate 15s linear infinite;
    animation-duration: calc(75s / var(--i));
}
.bubbles span:nth-child(even){
    background: #ffffff;
    box-shadow: 0 0 0 10px  #4fc3dc44,
    0 0 50px  #4fc3da,
    0 0 100px  #4fc3da;

}
.welcome-hero{
  margin-top: 13vh;
}
.info{
    position: relative;
    left: 10%;
    display: flex;
    flex-direction: column;
    width: 90%;
    color: white;
    z-index: 100;
}
.info h2{
    width: 100%;
    text-align: center;
    font-size: 3rem;
    font-weight: bold;
}
.info p{
    margin: 20px;
    font-size: large;
    text-align: justify;
}
.info a{
  font-size: large;
}

/* About Section */
.about-section{
  display: grid;
  place-items: center;
  align-items: center;
  width: 100%;
  padding:13vh 0;
 /* background-color: rgb(79, 195, 218,0.1); */

  /* background: linear-gradient(360deg, rgba(4,72,122,0.5) 2%, rgba(237,222,222,1) 50%, rgba(208,232,237,1) 96%);
  background: linear-gradient(
              to left top,
              rgba(39, 152, 233, 0.8),rgba(255, 255, 255, 0.8)); */
  /* box-shadow: 1px 2px 20px 5px rgba(39, 152, 233, 0.8); */
}
.about-section .img-about{
  width: 35%;
  margin: 10px auto;
}
.article__about{
  font-size: medium;
  padding: 2% auto 0;

}
.article__tittle{
  color: var(--purple-color);
  margin-bottom: 2rem;

  /* margin: 0; */
}
.article__tittle_black{
color: black;
margin: 0;
font-size: x-large;

}

.arrow-up{
  display: block;
  text-align: center;
}

/*     GALLERY        */

.gallery-container{

  align-items: center;
  place-items: center;
  padding: 12vh 15%;
  margin-bottom: 30vh;
  font-size: large;

}
.gallery {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(14rem, 1fr));
  gap: 20px;
}
.gallery-horizontal{
  margin: 2rem auto;
  display: grid;
  grid-template-columns: repeat(auto-fill,minmax(40%,1fr));
  gap: 20px;
}

.image {
  position: relative;
  border-radius: 10px;
  box-shadow: 6px 6px 10px var(--secundary-color);
}

.image img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 10px;
  cursor: pointer;
}
.image img:hover{
  transform: scale(1.05);
  transition: transform 0.5s;

}
.modal {
  display: none;
  position: fixed;
  z-index: 200;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.9);
}

.modal-content {
  position: fixed;
  top: calc(50% + 2vh);
  left: 50%;
  height: 90vh;
  transform: translate(-50%, -50%);
  background-color: white;
  padding: 5px;
  border-radius: 5px;
}

.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: white;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}
.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}


/*   EVENTS    */
.events-section{
  margin: 0;
  padding:0;
  height: 100vh;
  width: 100%;

  z-index: 1;
  background-image: url('../img/images/paisaje.jpg');

  background-size: 100% 100vh;
  background-repeat: no-repeat;
  background-position: center;

}
.info-events{
 margin: 100px;
}
.events__tittle{
    color: #ffff;
}

/* Carrusel */
.carrucel{
  height: 80vh;
  display: flex;
  flex-wrap: nowrap;

  gap: 10px;
  width: 100%;
  overflow-x: auto;
  overflow-x: hidden;
  overflow: hidden;
  overflow-x: auto;


  /* position: absolute;  */
  /* Permite que la barra de desplazamiento se coloque sobre el contenido */
}
.carrucel::-webkit-scrollbar{
 display: none;

}
.carrucel::-webkit-scrollbar-thumb {
  background-color: var(--secundary-color); /* Color del thumb (barra deslizante) */
  border-radius: 6px; /* Bordes redondeados del thumb */
}
.carrucel::-webkit-scrollbar-track {
  background-color: #f1f1f1; /* Color de la pista del scrollbar */
  border-radius: 6px; /* Bordes redondeados de la pista */
}
.btn-arrow{
  cursor: pointer;
  text-decoration: none; /* Quitar subrayado */
  color: inherit;
  opacity: 0.5;

}

.carrusel-item{
  flex: 1 0 auto;

  scroll-snap-align: center;
  width: 30%;
  margin-top: 2rem;

  scroll-behavior: smooth;
  scroll-snap-align: center;
}
.carrusel-item article{
  height: 50vh;
  font-size: medium;
}
.carrusel-item:nth-child(1){
  margin-left: 100px;
}
.controls{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  justify-content: center;
  align-items: center;
  justify-items: center;
  margin: 0;

}
.padding-header{
  padding-top: 15vh;
}



/* Animations */
.arrow-up img{
  height: 50px;
  animation: jump 2s infinite;

}
@keyframes jump{
  0%{
    transform: translateY(0px);

  }
  50%{
    transform: translateY(-20px);
  }
  100%{
    transform: translateY(0px);
  }
}
@keyframes animate{
    0%{
        transform: translateY(-10vh) scale(0);
    }
    100%{
        transform: translateY(100vh) scale(0.5);
    }
}
@keyframes slideUp{
    from{
        transform: translateY(200px);

    }
    to{
        transform: translateY(0);
    }
}
@keyframes slideDown{
    from{
        transform: translateY(-500px);

    }
    to{
        transform: translateY(0);
    }
}
.scroll-animation-up{
    opacity: 0;
    filter: blur(1px);
    transform: scaleY(100px);
    transition:  1.5s;

}
.scroll-animation-down{
    opacity: 0;
    transform: scaleY(-100px);

    filter: blur(1px);
    transition:  1s;
}
.show-up{
    opacity: 1;
    filter: blur(0px);
    animation: slideUp 2s;

}
.show-down{
    opacity: 1;
    filter: blur(0px);
    animation: slideDown 1s;

}
.animation-avent-to-scale{
    opacity: 0;
    transition-delay: 1s;

}
.animation-scale{

    animation: scaleUp 1s linear;
    transition-delay: 0.5s;


}

.contact-element{
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  color: #0000ff;

}

.contact-element a{
  text-decoration: none;
  font-size: 2rem;

}

.contact-element p{
  text-decoration: none;
  font-size: 1.5rem;
  color: gray;
}
.contact-element div{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin: 2rem auto;
  cursor: pointer;
}
.touch-icon{
  position: relative;
  top: 1rem;
  left: -1rem;
}


@keyframes scaleUp{
    from{
        transform: scale(0);
        opacity: 0;
    }
    to{
        transform: scale(1);
        opacity: 1;
    }
}
.animation-event-to-right{

    opacity: 0;
}
.animation-right{
    opacity: 1;
    animation: moveRight 1s linear;
}
@keyframes moveRight{
    from{
        transform: translateX(-500px);
        opacity: 0;
    }
    to{
        transform: translateX(0px);
        opacity: 1;
    }
}


/***************************************************************/
.section-galery{
    display: flex;
    flex-direction: column;
    width: 100%;
}
.images-logos{
    display: grid;
    grid-template-rows: 1fr 1fr;
    text-align: center;
}
.logo-1{
    width: 100%;
    display: flex;

}
.logo-2{
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 100%;
}
.grid-center{
    place-items: center;
    align-items: center;
}
/* Galery Caurocel */

.section-galery2 .container-galery{
    width: 75%;
    height: 71vh;
    margin-bottom: 4rem;
}
.section-galery2 .carrusel-galery {
    display: flex;
    flex-direction: column;
    flex-wrap:wrap;
    justify-content: center;
    width: 100%;
    height: 100%;
    overflow-x: scroll;
    overflow: hidden;

}


.section-galery2 .imagen {
    margin: 0;
    width: 100%;
    height: auto;
    min-width: 300px;
    transition: scroll 2s ease-in-out;
}

.barra-progreso-galery {
    position: relative;
    left: 0;
    bottom: 50px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    margin-bottom: 2rem;

}
.btn-galery{
    width: 15px;
    height: 15px;
    background: #bedfe6;
    border-radius: 50%;
    margin:0 10px;
    cursor: pointer;
}
.btn-galery-focus{
    background: white;
    box-shadow: 0 0 0 1px  #4fc3dc44,
    0 0 10px  #4fc3da,
    0 0 10px  #4fc3da;
}
.botonAnterior,
.botonSiguiente {
    position: relative;
    top: -50%;
    transform: translateY(-50%);
    font-size: 24px;
    color: white;
    background-color: rgba(0, 0, 0, 0.5);
    border: none;
    padding: 10px;
    cursor: pointer;

}
.botonAnterior {
    left:1%;
}
.botonSiguiente {
    left: 78%;
}


.section-galery2{
    display: grid;
    grid-template-columns: 1fr 2fr;
    align-items: center;
    place-items: center;
    margin: 1.2rem;

}
.section-galery2 .carrusel-galery{
    border-radius: 10px;
    box-shadow: 6px 6px 20px rgba(122, 122, 122, 0.5);

}
.down-arrow{
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.down-arrow img{
    position: relative;
    top: -10px;
    width: 80px;
    cursor: pointer;
}

/* Directory section  */
.directory-section{
  display: flex;
  flex-direction: row;
  min-height: 100vh;

}
.element-directory{
  margin-top: 15vh;
  width: 50%;
  display: flex;
  place-items: center;
  justify-content: center;
  font-size: small;
}

.message-president{
  width: 90%;
  margin-top: 2rem;
  display: flex;
  flex-direction: column;
  text-align: justify;
  justify-content: center;
  padding-right: 3rem;
  font-size: medium;

}
.message-president h3{
  font-size: medium;
  margin: 0;
}
.message-president h2{
  font-size: medium;
  margin: 1rem auto;
}
.firma{
  align-self: flex-end;

  width: 40%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.firma img{
  width: 50%;
}
.firma p{
  margin: 0;
}
.card--profile{
  margin: 5vh;
  width: 50%;
  height: 40vh;
  align-items: center;
}
.person-image{
  width: 40%;
  position: relative;
  top:-30%;
  left: 0;
}
.image-circle{
  width: 100%;
  height: 100%;
  border-radius: 50%;
  box-shadow: 6px 6px 20px rgba(122, 122, 122, 0.5);

}
.card--profile-info{
  position: relative;
  top:-10%;
  margin: 0;
  text-align: center;
  display: grid;
  grid-template-rows: 1fr 1fr 1fr;

}
.card--profile-info span{


    color: blue;
    font-size: 2.4rem;

}
.card--profile-info p{
    color: gray;
    font-size: 2rem;
    margin: 0;
}
.social-cards{
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-evenly;
}
.social-cards a{

    width:30px;
    padding: 0;
    font-size: 1rem;
    margin-top: 15px;
    cursor: pointer;

}
.social-cards a img{
    width: 100%;

}
/* Utilidades importantes */
.margin-top-0{
    margin-top: 0;
}
.no-margin{
    margin: 0;
}
.no-margin-bottom{
    margin-bottom:  0;

}
.selectedMenu{
  border-bottom:2px solid #4fc3da;
}
/* Antidoping section */
.antidoping-section{
    padding-top: 11vh;


}
.container-antidoping{

    display: grid;
    grid-template-columns: 1fr 2fr;
    align-items: center;
    place-items: center;
    margin: 2rem;
    gap: 1.5rem;

}
.image-antidoping img{
    width: 100%;
    border-radius: 1rem;
    box-shadow: 6px 6px 20px rgba(122, 122, 122, 0.5);
}

/* Footer */
footer{
    position: relative;
    display: flex;
    flex-direction: column;

    margin-top: 10rem;
    min-height: 100px;
    background-color: rgb(112, 171, 247);
    padding: 20px 50px;
    font-size: large;

    text-align: center;
    color: rgb(242, 248, 246);
}
footer img{
    width:50%;
}
.container-footer{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    align-items: center;
    justify-content: center;
}
footer .logo-footer{
    display: flex;
    justify-content: center;
    align-self: center;
}
footer a svg  {
    width: 40px;
    height: 40px;
}
footer a svg path {
    fill: #fff;
}
footer .wave{
    position: absolute;
    top: -100px;
    left: 0;

    width: 100%;
    height: 100px;

    background:url(../img/images/wave-purple.png);
    background-size: 1000px 100px;
}
footer .wave#wave1{
    width: 100%;
    bottom: 0;
    opacity: 1;
    z-index: 200;
    animation: animateWave1 4s linear infinite;
}
footer .wave#wave2{
    width: 100%;
    bottom: 10px;
    opacity: 0.5;
    z-index: 999;
    animation: animateWave2 4s linear infinite;
}
footer .wave#wave3{
    width: 100%;
    bottom: 15px;
    opacity: 0.2;
    z-index: 998;
    animation: animateWave3 3s linear infinite;
}
footer .wave#wave4{
    width: 100%;
    bottom: 20px;
    opacity: 0.7;

z-index: 996;
animation: animateWave4 3s linear infinite;
}
@keyframes animateWave1 {
    0%{
        background-position: 1000px;
    }
    100%{
        background-position: 0px;
    }
}
@keyframes animateWave2 {
    0%{
        background-position: 0px;
    }
    100%{
        background-position: 1000px;
    }
}
@keyframes animateWave3 {
    0%{
        background-position: 0px;
    }
    100%{
        background-position: 1000px;
    }
}
@keyframes animateWave4 {
    0%{
        background-position: 1000px;
    }
    100%{
        background-position: 0px;
    }
}

/* Seccion de notificaciones */
.communications-section{
  display: flex;
  flex-direction: column;
  align-items: center;

  margin-bottom: auto;
  font-size: medium;
  min-height: 100vh;

}
.communications-container{
    display: grid;

    gap: 15px;
    grid-template-columns: repeat(3,1fr);


}
.notifications{
    height: 20vh;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15%;
    transition: 0.5s;
    cursor: pointer;
    font-size: 1.2rem;

}


.notifications figure{
    position: absolute;
    inset: 2% 2% 0% 0% ;
    background-color: white;
    border-radius: 1rem;
    transition: 0.5s;
}
.notifications p{
    opacity: 0;
}
.notifications p.negro{
  margin-top: 50%;
}

.notifications a.button{
  opacity: 0;
}
.modal-content-pdf{
  position: fixed;
  top: calc(50% + 2vh);
  left: 50%;
  height: 90vh;
  width: 80%;
  transform: translate(-50%, -50%);
  background-color: white;
  padding: 5px;
  border-radius: 5px;

}
.modal-content-pdf embed{
width: 100%;
height: 100%;
}

/* .notifications figure:hover{
    inset: -10% 15% 70% 15% ;
} */

.notifications:hover{
    height: auto;
    padding-top: 20%;

}
.notifications:hover figure{
  inset: -10% 10% 80% 10% ;

}

.notifications figure:hover > p{
    opacity: 1;
}
.negro{
  font-weight: bold;
}

.notifications figure:hover .directory-section{
  margin-top: 500px;
}
.notifications:hover > a.button{
  opacity: 1;
}
.notifications:hover > p{
  opacity: 1;
}





.notifications figure img{
    width: 100%;
    height: 100%;
    border-radius: 1rem;
}

.container-carrucel{
    display: flex;
    justify-content: center;

    gap: 10px;
    overflow-x: auto;
    width: 100%;
}
.container-carrucel::-webkit-scrollbar{
    display: none;
}
.item-notifications{
    flex: 1 0 auto;
    height: 60vh;
    width: 85%;
    max-width: 85%;
    padding: 0;
    scroll-snap-align: center;
    scroll-behavior: smooth;
    scroll-snap-align: center;
    transition: 2s;

}
.item-notifications img{

    width: 100%;
    height: 100%;
}
.progress-notifications{

    display: flex;
    flex-direction: row;
    justify-content: center;

}
.hidden{
    display: none;
}


@media only screen and (min-width: 1450px) {
  .nav-menus a{
    font-size: 2rem;
  }
  .logo-nombre p{
    font-size: 2rem;
  }
  /*HERO*/
  .info p{
    font-size: 3rem;
  }
  .article__about p{
    font-size: 2.2rem;
  }

  /*GALLERY*/
  .gallery {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(25rem, 2fr));
    gap: 20px;
  }
  .events__tittle{
    font-size: xx-large;
  }
  /* DIRECTORY */

  .message-president p{
    font-size: x-large;
  }
  .message-president h3{
    font-size:  x-large;
    margin: 0;
  }
  .message-president h2{
    font-size:  x-large;
    margin: 1rem auto;
  }
  .firma{
    width: 45%;
  }
  .firma img{
    width:50%;
  }
  .person-image{
    top: -35%;
  }
  .element-directory {
    font-size: large;
    margin-top: 12vh;
  }
  .card--profile-info p{
    font-size: x-large;
    font-weight: 500;
  }
  .card--profile-info span{
    font-size: xx-large;
  }

  footer{
    font-size: x-large;
  }

}








